### Function

# Pango.split_file_list

#### Declaration [src]

    char**
    pango_split_file_list (
      const char* str
    )

#### Description [src]

Splits a `G_SEARCHPATH_SEPARATOR`-separated list of files, stripping white space and substituting ~/ with $HOME/.

#### Parameters

`str` | `const char*`
| a `G_SEARCHPATH_SEPARATOR` separated list of filenames
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string

#### Return value

Returns: An array of `utf8`
a list of strings to be freed with `g_strfreev()`
Ownership of the data is transferred to the caller